CREATE TABLE IF NOT EXISTS `BITRON_admin` (  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,  `info` varchar(255) NOT NULL,  `club` int(11) NOT NULL DEFAULT '0',  `coach` int(11) NOT NULL DEFAULT '0',  `gamer` int(11) NOT NULL DEFAULT '0',  `min` int(11) NOT NULL,  `max` int(11) NOT NULL,  `auto` int(11) NOT NULL,  PRIMARY KEY (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

INSERT INTO `BITRON_admin` (`id`, `info`, `club`, `coach`, `gamer`, `min`, `max`, `auto`) VALUES
(1, 'Битва за трон', 1000, 500, 100, 10, 100000, 0);



CREATE TABLE IF NOT EXISTS `BITRON_chempionat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `clubs` int(11) NOT NULL,
  `price` int(11) NOT NULL,
  `level` int(11) NOT NULL,
  `timer` int(11) NOT NULL,
  `finish` set('0','1') NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;


INSERT INTO `BITRON_chempionat` (`id`, `name`, `clubs`, `price`, `level`, `timer`, `finish`, `time`) VALUES
(1, 'Битва за замок Флориды', 5, 100, 2, 604800, '0', 1389923566),
(2, 'Битва за замок Испании', 5, 1000, 2, 1800, '0', 1389938490);



CREATE TABLE IF NOT EXISTS `BITRON_chempionat_clubs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_chempionat` int(11) NOT NULL,
  `id_club` int(11) NOT NULL,
  `level` int(11) NOT NULL DEFAULT '0',
  `win` int(11) NOT NULL,
  `fre` int(11) NOT NULL,
  `lose` int(11) NOT NULL,
  `in` int(11) NOT NULL,
  `out` int(11) NOT NULL,
  `timer` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `BITRON_chempionat_clubs` (`id_chempionat`,`id_club`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `BITRON_chempionat_game` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_chempionat` int(11) NOT NULL DEFAULT '0',
  `id_club1` int(11) NOT NULL DEFAULT '0',
  `id_club2` int(11) NOT NULL DEFAULT '0',
  `goli1` int(11) NOT NULL DEFAULT '0',
  `goli2` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`),
  KEY `id_championat` (`id_chempionat`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `BITRON_club` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `level` int(11) NOT NULL,
  `money` int(11) NOT NULL,
  `fani` int(11) NOT NULL DEFAULT '0',
  `win` int(11) NOT NULL,
  `fre` int(11) NOT NULL,
  `lose` int(11) NOT NULL,
  `out` int(11) NOT NULL,
  `in` int(11) NOT NULL,
  `var` int(11) NOT NULL,
  `name` varchar(64) NOT NULL,
  `timedar` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fm_club` (`id_user`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

INSERT INTO `BITRON_club` (`id`, `id_user`, `level`, `money`, `fani`, `win`, `fre`, `lose`, `out`, `in`, `var`, `name`, `timedar`, `time`) VALUES
(1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 147, 'Империус', 1389972036, 1362567877),
(6, 793, 0, 0, 0, 0, 0, 0, 0, 0, 16, 'челси', 1389973922, 1389973634),
(5, 3, 0, 0, 0, 0, 0, 0, 0, 0, 11, 'про100-я', 0, 1389946364),
(7, 3182, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Реал', 0, 1389973979);


CREATE TABLE IF NOT EXISTS `BITRON_coach` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_club` int(11) NOT NULL,
  `name` varchar(64) NOT NULL,
  `level` int(11) NOT NULL,
  `timedar` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `BITRON_coach` (`id_club`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

INSERT INTO `BITRON_coach` (`id`, `id_club`, `name`, `level`, `timedar`, `time`) VALUES
(1, 1, 'Михайлов', 0, 1389972070, 1389923814),
(2, 5, 'бар-сук', 0, 0, 1389946464),
(3, 6, 'максим', 0, 0, 1389973963);


CREATE TABLE IF NOT EXISTS `BITRON_game` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `ank` int(11) NOT NULL DEFAULT '0',
  `balls` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `BITRON_gamers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_club` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `poz` set('0','1','2','3') NOT NULL,
  `level` int(11) NOT NULL,
  `timevar` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fm_gamers` (`id_club`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=34 ;

INSERT INTO `BITRON_gamers` (`id`, `id_club`, `name`, `poz`, `level`, `timevar`, `time`) VALUES
(1, 1, 'Степанов', '3', 0, 1389972060, 1389923837),
(2, 1, 'Грицько', '3', 0, 1389972057, 1389923848),
(3, 1, 'Приходбко', '2', 0, 1389972054, 1389923859),
(4, 1, 'Максимченко', '3', 0, 1389972055, 1389923886),
(5, 1, 'Хмиренко', '1', 0, 1389972049, 1389923911),
(6, 1, 'Веркач', '0', 0, 1389972045, 1389923939),
(7, 1, 'Мустафа', '1', 0, 1389972050, 1389923958),
(8, 1, 'Хулиан', '1', 0, 1389972048, 1389924772),
(9, 1, 'Задирченко', '1', 0, 1389972047, 1389924784),
(10, 1, 'Грачев', '2', 0, 1389972051, 1389924831),
(11, 1, 'Светослаченко', '2', 0, 1389972053, 1389924866),
(12, 5, 'бар-сук', '3', 0, 1389946707, 1389946539),
(13, 5, 'бар-сук1', '3', 0, 1389946705, 1389946547),
(14, 5, 'Админ', '3', 0, 1389946704, 1389946554),
(15, 5, 'shuli555', '0', 0, 1389946689, 1389946568),
(16, 5, 'про100-я', '1', 0, 1389946695, 1389946593),
(17, 5, '1000', '3', 0, 1389946702, 1389946613),
(18, 5, '2000', '2', 0, 1389946700, 1389946626),
(19, 5, '3000', '2', 0, 1389946697, 1389946640),
(20, 5, '4000', '1', 0, 1389946691, 1389946652),
(21, 5, 'хищник', '2', 0, 1389946693, 1389946666),
(22, 5, '5000', '1', 0, 1389946686, 1389946680),
(23, 6, 'фомин', '3', 0, 1389974567, 1389974024),
(24, 6, 'саха', '3', 0, 1389974559, 1389974047),
(25, 6, 'фара', '2', 0, 1389974253, 1389974079),
(26, 6, 'паченко', '2', 0, 1389974261, 1389974113),
(27, 6, 'хачериди', '2', 0, 1389974270, 1389974157),
(28, 6, 'хата', '2', 0, 1389974549, 1389974195),
(29, 6, 'панда', '1', 0, 1389974241, 1389974225),
(30, 6, 'бен', '1', 0, 1389974543, 1389974327),
(31, 6, 'белый', '1', 0, 1389974537, 1389974428),
(32, 6, 'алиев', '1', 0, 1389974532, 1389974477),
(33, 6, 'чех', '0', 0, 1389974526, 1389974515);


CREATE TABLE IF NOT EXISTS `BITRON_img` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_club` int(11) NOT NULL,
  `ras` varchar(255) NOT NULL,
  `size` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

CREATE TABLE IF NOT EXISTS `BITRON_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `read` (`read`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `BITRON_ist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `club1` int(11) NOT NULL DEFAULT '0',
  `club2` int(11) NOT NULL DEFAULT '0',
  `goli1` int(11) NOT NULL DEFAULT '0',
  `goli2` int(11) NOT NULL DEFAULT '0',
  `balls` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `BITRON_jurnal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `read` (`read`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;



CREATE TABLE IF NOT EXISTS `BITRON_who` (
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `BITRON_who` (`id_user`, `time`) VALUES
(793, 1389975973);


ALTER TABLE `user` ADD `BITRON_money` int(11) NOT NULL;


















